=column($width: 0, $unfloat-breakpoint: false, $separate-columns: false)
	@if $width != 0
		width: $width

	@if $separate-columns
		display: table-cell
		padding-left: ($grid * 2)
		padding-right: ($grid * 2)
	@else
		float: left
		padding-left: $grid
		padding-right: $grid

	@if $unfloat-breakpoint

		+respond-to($unfloat-breakpoint)
			display: block
			float: none
			width: 100%
